@media screen and (min-width: 481px) and (max-device-width: 960px) {

.main-navigation {
	display:none;
}

.desktop {
	display:none;
}

#desktop {
	display:none;
}

.tablet {
	display:block;
}

.entry-content .booknai p{
	margin:0;
	padding:0;
	clear:none;
	background:none;
	display:none;
}

.article-lists .article-content .article-txt .article-title h2 a {
        font-size: 14px;
        line-height: 1.3 !important;
}

.entry-content .booknai p a{
	display:inline !important;
}
.fixed {
	display:none;
}

.mobile {
	display:none
}


#twitter_rank {
	display:none;
}

#addthis {
	display:none;
}

#thumbnailheader {
	display:none;
}

}